<?xml version="1.0" encoding="UTF-8"?>
<Config>
	<Updated>20230829</Updated>
	<Configuration>
		<Enable>true</Enable>
		<Display name="main">
			<Panel>inner</Panel>
			<Enable>true</Enable>
			<Modules>
				<Module>GMP</Module>
				<Module>NLXCC</Module>
				<Module>HIACE</Module>
				<Module>ARSR_POST</Module>
			</Modules>
			<HdmPanel>0</HdmPanel>
		</Display>
		<Calibration>
			<Enable>true</Enable>
		</Calibration>
	</Configuration>
</Config>
